/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 12px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; }

::-moz-selection { background: #000; color: #fff; text-shadow: none; }
::selection { background: #000; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */

/*table {margin:0 auto}*/
   
*{margin:0; padding:0; font-family:"Arial";}
.clear{clear:both;}
.hide{display:none;}
p, a, a:active, a:visited, a:focus, a:hover{color:inherit;}
html,body{
  height:100%;
}
form{
  margin:0;
  padding:0;
}
#container_preview{
    margin:0 auto;
    min-height:100%;
    width:900px;
    text-align:left;
}
#container{
  margin:0 auto;
  min-height:100%;
/*  display:table;*/
  text-align:left;
}
.ie7 #container, .ie8 #container {
    zoom:1;
    display:inline;
}
body {
    text-align:center;
}
#calendar-wrap{
/*  width:100%;*/
  position:relative;
  height:415px;
/*  top:20px;*/
  float:left;
}
.centerpage #calendar-wrap{
    width:100%;
}
.centerpage .calendar-center {
    margin:0 auto;
    margin-top:40px;
}
.centerpage.iframe .calendar-center {
    margin-top:0;
}
#calendar{
/*  margin:40px 0 0 0;*/
}

#calendar-header{
  width:611px;
  height:32px;
  float:right;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
 behavior: url(https://www.resbook.net/system/css/css/PIE.htc);
  position:relative;
}
#calendar-header p{
  margin:8px 30px 0 30px;
  text-align:center;
}

#content {margin-bottom:-1px;}

.bar1bg{
  background-color:#333333;
}
/*.bar1-text-color, a.bar1-text-color{
  color:#fff;
}*/

a.controls{
  display:block;
  width:22px;
  height:22px;
  text-decoration:none;
  position:absolute;
  top:5px;
}

a#left-arrow{
  background: url('../../../calendar/images/icons.png') no-repeat 0 0;
  left:5px;
}

a#right-arrow{
  background: url('../../../calendar/images/icons.png') no-repeat -28px 0;
  right:5px;
}

#calendar-content{
  width:100%;
  position:relative;
}

#calender-header2{
  height:50px;
}

#calender-header2 *{
  /*color:#fff;*/
}


#dayswrap{
  float:left;
  height:100%;
/*  max-width:660px;*/
  overflow:hidden;
}

.days{
  width:47px;
  height:50px;
  float:left;
  margin:0;
  padding:0;
  text-align:center;
}

//div.weekendbg{
//  background:#660033;
//  color:#ffffff;
//}

div.days span{
  display:block;
  margin:0 auto;
}

span.fullrate{
  width:25px;
  margin:0px auto;
  padding-top:10px;
 
}

div.days span.day{
  width:23px;
  font-size:12px;
  margin-top:2px;
}

div.days span.date{
 font-size:17px;
 font-weight:500;
 width:23px;

}

div.days span.month{
 font-size:10px;
 width:23px;
 margin-top:-1px;
}

#date-picker-wrap{
  width:241px;
  position:relative;
  top:13px;
  height:20px;
  float:left;
}

#arrivaldate{
  line-height:25px;
  padding-left:10px;
}

#inwrap{
    float:right;
  width:130px;
  height:100%;
  position:relative;
  z-index:5;
  margin-right:10px;
}

#inwrap input{
  width:116px;
  height:16px;
 position:absolute;
 top:0;
 right:0;
  border:0;
  padding:4px 10px 4px 13px;
  color:#333333;
}

#calicon{
  cursor:pointer;
  width:24px;
  height:100%;
  position:absolute;
  right:0;
  top:0px;
  background:#EBEBEB;
  
}

#inwrap div#calicon div#icon{
  width:15px;
  height:16px;
  background: url('../../../calendar/images/icons.png') no-repeat -129px -6px;
  margin:4px 4.5px;
}

div.row{
  width:100%;
  height:48px;
}

div.bigcell{
  width:241px;
  height:48px;
  float:left;
 /* border-right:1px solid #EEEEEE;*/

}
.act-name{
  margin-left:6px;
  float:left;
  margin-top:14px;
  width:190px;
}
.act-image{
  display:block;
  width: 20px;
  height: 21px;
  background: url('../../../calendar/images/icons.png') no-repeat -100px -5px;
  float:right;
  margin:15px 15px 0 0;
}

.cell{
  height:47px;
  width:46px;
 /* border-right:1px solid #EEEEEE;
  border-bottom:1px solid #EEEEEE; */
  border-bottom:0;
  float:left;
  margin:-1px 0 0;
  position:relative;
  cursor:pointer;
  z-index:4;
}

div.row:first-child{margin-top:1px}
div.row:first-child .cell {height:48px;}

.cell input[type=checkbox] {display:none}

.fullrate {cursor:default !important;}

.cell span.price{
  display:block;
  margin:17px 0;
  text-align:center;
}

.cell-wrap{
    width:auto;
    height:48px;
  float:left;
}

#legend-wrap{
  margin:0;
  padding:0;
  max-width:270px;
  position:relative;
  z-index:1;
  top:7px;
}
#legend-wrap *{
  float:left;
}
#legend-wrap li{
  list-style-type:none;
  display:block;
  float:left;
  margin-right:17px;
}

#legend-available, #legend-booked, #legend-pending{
  width:8px;
  height:8px;
  margin-top:4px;
  border:1px solid #ccc;
}

#legend-wrap li span{
  margin-left:4px;
}



div.legend-color{
  height:3px;
  width:42px;
  position:absolute;
  left:2px;
  bottom:0;
  z-index:0;

}

div.legend-selected{
  background:#E7E7E7;
}

span.fire-icon{
  display:block;
  width: 12px; height: 14px;
  position:absolute;
  right:0;
  bottom:0;
  background: url('../../../calendar/images/icons.png') no-repeat -387px -9px;
  z-index:1223;
}

div.selected-cell{
  background:transparent url('../../../calendar/images/selected.png') no-repeat center ;
  color:#D6D6D6;
  cursor:pointer;
  pointer-events:auto;
}

.booked-cell{
  color:#D6D6D6;
  background-color:#FAFAFA;
  cursor:default !important;
}

.allow_booking_queue .booked-cell {
    cursor:pointer !important;
}

div.booked-cell span.price{
  color:inherit;
}

/**added by Baljit on 13 nov 2014 to disable virtual rooms***/
.disabled-cell{background-color:#d6d6d6!important;color:#d6d6d6;cursor: default;pointer-events: none;}
/*************************/
.imgs{
  width:874px;
  height:250px;
}

.actimages-header{
  width:100%;
  height:45px;
  background:#5E676F;
}

.makescrollable .thumbpagination *{
  position: relative;
  display: block;
  float: left;
  padding:0;
  /*margin: 0;*/
}
.makescrollable{
  position:relative;
/*  margin:15px 15px 0 15px;*/
  width:874px;
  height:250px;
  overflow:hidden;
 
}
.scrollWrap{
 width:874px;
  height:250px;
  overflow:hidden;
  position:relative;
}
.thumbpagination{
  margin:0;
  padding:0;
  width:838px;
  height:250px;
  overflow:hidden;
 position:relative;
}

.thumbpagination li.actim-parent:first-child {
    margin-left:0;
}
.thumbpagination li.actim-parent{
  width:350px;
  height:250px;
  list-style-type:none;
  margin-left:15px;
  float:left;
  overflow:hidden;
 }
 
 .actim {opacity:0;}

.lefthotspot, .righthotspot{
  height:250px;
  width:80px;
  position:absolute;
  top:0;
  background: url(../../../calendar/images/big_transparent.gif) repeat;
  z-index:4;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  background: #fff;
}

.lefthotspot{
  left:0;
}
.righthotspot{
  right:0;
}

.thumbcont{
  height:100px;
  width:45px;
  margin:75px 15px 75px 19px;
  position:relative;
  z-index:4;
}

#a{
  background:url(../../../calendar/images/arrow_left.png) no-repeat;
}

#b{
  background:url(../../../calendar/images/arrow_right.png) no-repeat;
}

.details{
  width:335px;
  padding:0 0 10px 0;
  position:absolute;
  right:0;
  background-color:#FFFFFF;
  top:46px;
  display:none;
  -webkit-box-shadow: 0px 0px 10px 0px #000000;
  -moz-box-shadow: 0px 0px 10px 0px #000000;
  box-shadow: 0px 0px 10px 0px #000000;
  behavior: url(https://www.resbook.net/system/css/css/PIE.htc);
  z-index:8;
}

div.detailheader{
  width:auto;
  height:35px;
  margin:0;
  background:#5E676F;
  position:relative;
  z-index:100;
}

p.hcon-actname, p.hcon-date{
  color:#FFFFFF;
  position:relative;
  top:10px;
}
p.hcon-actname{
  margin-left:8px;
}
p.hcon-date{
  float:right;
  font-weight:bold;
  margin-right:8px;
}


div.hcon-wrap{
  width:auto;
  margin-top:8px;
  margin-left:8px;
  margin-right:8px;
}

div.hcon-boldval{
  float:right;
  color:#000000;
  font-weight:bold;
}

div.hcon-lable{
  color:#000;
}

div.special_label{float:left;color:#000;width:30%;}
div.special_boldval{float:left;width:70%;}
.clearfix{clear:both;}

div.act-detail{
  width:685px;
 
}

div.actdet-name{
  color:#fff;
  position:relative;
 top:15px;
 margin-left:10px;
  text-decoration:none;
}

div.actdetails{
  /* margin:10px; */
 
}
.actdet-prices-wrap{
  margin-bottom:20px;
}
div.actdetails *{
  color:#000;
}

div.actdetails p{
/*  margin-bottom:20px;*/
}

div.actdet-prices{
  width:300px;
/*  margin-bottom:5px;*/
}
p.tarif{
  font-weight:bold;
}
div.actdet-prices p{
  margin:0;
}

p.price-val{
  float:right;
  font-weight:bold;
}

#calender-footer2{
  height:10px;
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
  z-index:3;
}

#push{
  height:10px;
}

.bar2bg{
  background-color:#5E676F;
}

#calendar-footer{
  height:51px;
  width:611px;
  float:right;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-radius: 0px 0px 8px 8px;
  border-radius: 0px 0px 8px 8px;
  behavior: url(https://www.resbook.net/system/css/css/PIE.htc);
}

#calendar-footer h2{
  margin:18px 0 0 10px;
  font-size:15px;
  font-weight:100;
}

#agentbook{
  margin-right:10px;
  margin-top:-2px;
}

#bookingtotal_wrap{
    display:none;
}

#bookingbtn-wrap{
  float:right;
}

#bookingbtn-wrap input[type="submit"]{
  height:51px;
  background:transparent;
  border:none;
  border-left:1px solid #fff;
  width:122px;
  font-size:18px;
  text-transform:uppercase;
}

#credits-wrap{
  position:relative;
  top:16px;
  left:6px;
  width:280px;
}

#credits{
  font-size:12px;
  width:270px;
}

.creditcard {
    display:inline-block;
}

#copyright{
  margin-top:3px;
  font-size:10px;
  
}

#credit-cards{
/*  margin-left:289px;*/
  margin-top:23px;
  margin-bottom:20px;
}

a.crdtcard{
  display:block;
  float:left;
  height:26px;
  margin-right:2px;
}

a#crdtcard1{
  background: url('../../../calendar/images/icons.png') no-repeat -183px -2px;
  width: 43px;
}

a#crdtcard2{
  background: url('../../../calendar/images/icons.png') no-repeat -232px -3px;
  width: 42px;
}

a#crdtcard3{
  background: url('../../../calendar/images/icons.png') no-repeat -284px -3px;
  width: 46px;
}

a#crdtcard4{
  background: url('../../../calendar/images/icons.png') no-repeat -338px -3px;
  width: 41px;

}
/**Added by baljit on 7 Nov 2014**/
#newterms{
  float:right;
  margin-top:15px;
  margin-bottom:15px;
  width:400px;
  clear:both;
}
p.newterms-text-color{
  color:inherit;
}
#newterms input[type="checkbox"]{
  float:right;
  margin-top:2px;
}
#newterms #paymentpolicy,#newterms #cancellationpolicy{
  display:inline;
}

#discount{
  float:right;
  font-size:14px;
  font-weight:bold;
  word-spacing:2px;
  margin-top:5px;
  width:400px;
}
.ie7 #deposit_disc {
    margin-top:-3px !important;
}
p.discount-text-color{
  color:inherit;
}
#discount input[type="checkbox"]{
  float:right;
  margin-top:2px;
}

#terms{
  margin-top:20px;
}

#terms a {
  margin-right:30px;
}
#paymentpolicy {display:block;margin-bottom:10px;}
#cancellationpolicy {display:block;}
#formbuttons {
    float:right
    }

.leftfooter {float:none;}
.rightfooter {float:right;}

div.colorbox {border:1px solid #ccc;cursor:pointer;display:block !important;float:left;height:20px;margin-right:10px;width:20px;}
input.color {border:1px solid #ccc;cursor:pointer;display:block !important;float:left;height:20px !important;margin-right:10px;width:20px !important;padding:0 !important;}
#colorsettings {float:left;margin:0 0 0 -30px;padding:0;}
#colorsettings li {display:block;list-style-type:none;float:left;line-height:20px;margin:0 0 10px 30px;position:relative;width:280px;}
div.colorpicker {display:none;overflow:hidden;position:absolute !important;right:0;top:30px;width:356px;z-index:999;}

span.digit1, span.digit2, span.digit3, span.digit4 {font-size:12px;}
span.digit5 {font-size:11px;}
span.digit6 {font-size:10px;}
span.digit7, span.digit8 {font-size:9px}

.ie7 #fancybox-content, .ie8 #fancybox-content, .ie7 .cell .details, .ie8 .cell .details {background:#fff;border:1px solid #5E676F !important;}

.ui-dialog  {text-align:left}

.inlinefeature {font-size:0;display:inline-block;margin-right:10px;}
.blockfeature {font-size:0;display:block}
.featureval {display:inline-block;font-size:12px;}
.featuretitle {font-weight:bold;display:inline-block;font-size:12px;margin-right:7px;}
.blockfeature .featureval, .blockfeature .featuretitle {display:inline-block}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


#modcoder_switcher {display:none !important;}
#modcoder_hue_wrap {padding-top:5px !important;}

.lastRcRow .details {
    top: auto !important;
    bottom: 0 !important;
}
    li#legend-pending-wrap {display:none;}
    .leg-pendingbg {background-color:#00992e;}
    .leg-availablebg {background-color:#00992e;}
    .leg-bookedbg {background-color:#bf3021;}
    .leg-selected {background-color:# !important;color:#;}
    .outer-text-color, .outer-text-color a, .outer-text-color a:link, .outer-text-color a:visited, .outer-text-color a:active, .outer-text-color a:focus, .outer-text-color a:hover  {color:#63717a !important;}
    .cell {background-color:#ffffff;color:#333333;border-left:#cfcfcf solid 1px;border-top:#cfcfcf solid 1px;}
    .cell-wrap {border-right:#cfcfcf solid 1px;}
    .row:first-child .cell {border-top:0;}
    .booked-cell {background-color:#ffffff;color:#d6d6d6;}
    div.selected-cell {background-color:#D6D6D6;}
    .bar1{background-color:#333333;color:#ffffff;}
    input.bar1 {background-color:#333333;color:#ffffff;}
    .bar2,  .ui-widget-header  {background-color:#5e676f;color:#ffffff;}
    .bar1 a {color:#ffffff;}
    .bar2 a {color:#ffffff;}
    .weekendbg {background-color:#000000; color:#ffffff;}
    #legend-wrap, .leg-availablebg, .leg-pendingbg, .leg-bookedbg {display:block;}
    html, body {background-color:#transp;}
    body.preview {background-color:#transp;}
    .selected-cell .legend-color {display:none}
    #booknow {color: inherit !important;border:0;}
    .transbg .modcoder_excolor_clrbox {background:url(https://www.resbook.net/system/css/trans.png) transparent !important;}